﻿



.box-white, .box-beige, .box-red {
  padding: 160px 0;
}


.box-white .no-margin, .box-beige .no-margin, .box-red .no-margin {
  margin-bottom: 0;
}


.box-white.padding-bottom-adjuster, .padding-bottom-adjuster.box-beige, .padding-bottom-adjuster.box-red {
  padding-bottom: 110px;
}


.box-white.box-md, .box-md.box-beige, .box-md.box-red {
  padding: 100px 0;
}


.box-white.box-md.padding-bottom-adjuster, .box-md.padding-bottom-adjuster.box-beige, .box-md.padding-bottom-adjuster.box-red {
  padding-bottom: 70px;
}



.box-beige {
  background: #fdf2e5;
}

		
	.nav-left-wrap {
		width: 280px !important;
		}
.sidebar-item{position:relative;height:60px;border-bottom:1px solid #313131;padding:0 78px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.sidebar-item .sidebar-nav{pointer-events:none;position:fixed;width:100%;height:calc(100vh - 90px);top:90px;left:100%;overflow-y:auto;will-change:left;-webkit-transition:left 500ms cubic-bezier(0.15, 0.67, 0.67, 1);transition:left 500ms cubic-bezier(0.15, 0.67, 0.67, 1);z-index:1;-webkit-overflow-scrolling:touch}
.sidebar-item .sidebar-nav::-webkit-scrollbar{width:3px;height:0px}
.sidebar-item .sidebar-nav::-webkit-scrollbar-thumb{border-radius:5px;background-color:#fbba00}
.sidebar-item .sidebar-nav::-webkit-scrollbar-track{-webkit-box-shadow:0;border-radius:5px;background-color:#212121}
.sidebar-item .cat,.sidebar-item .banner__cat,.sidebar-item .feature-product__cat{display:none}

#MapMobile, #BostonSt, .locmap {
    display: none;
}

td.locmap {
    width: 245px !important;
}
.sections{overflow-x:hidden;overflow-y:hidden}
.is-frontend #content .sections,.is-frontend #content-holder .sections{margin-top:3.88889rem}
#content-40 .sections { margin-top: 0px !important; }

  .sidebar .title,
  .sidebar .open_category {
    display: none;
  }

  .sidebar .title {
    font-weight: 400;
    position: relative;
    font-size: 16px;
    padding: 12px 0;
  }

  .sidebar .title:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: -9999px;
    content: "";
    border-left: 9999px solid #e3313c;
    box-shadow: 9999px 0 0 #e3313c;
  }

.header-right { position: absolute; top: 30px; right: 0; width: 34%; }

.header-right .col-xs-2 { padding: 0; }

.header-right a { text-transform: lowercase; color: #006666;}

.header-right .text-widget a { font-size: 10px; }


#warn_select_box {
   width: 235px;
   margin-left: 8px;
   display:block;
   float:left;
}



#warn_select_box a.warntyp:link, a.warntyp:visited {
	background-color: #f3f3f3;
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
	float: left;
        margin-left: 1px;
}

#warn_select_box a.warntyp:hover {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
}

#warn_select_box a.warntypsel:link, a.warntypsel:visited {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
        float: left;
        margin-left: 1px;
}
.front .region-content{padding:60px 0 40px;}
.front .region-sidebar-second,.front .region-sidebar-first{padding:76px 0 40px;}
.region-highlighted-bottom-left .view-Testimonials.highlighted{padding-right:0px;}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}


.header__contact-item-text {
  display: block;
}

  .header__contact_call_back .header__contact-item-text {
    text-align: right;
    margin-left: 0;
  }


.header__contact-item-text strong,
.header__contact-item-text span {
  display: block;
}


.header__contact-item-text strong strong,
.header__contact-item-text strong span,
.header__contact-item-text span strong,
.header__contact-item-text span span {
  display: inline-block;
}


.header__contact-item-text strong {
  color: #ffffff;
}


html.special .footer__top { padding-top: 35px; background-color: #000; color: #fff; }


.footer__top { background-color: #2d363f; padding: 44px 48px 35px; }

  .footer__top, .footer__bottom { padding-left: 24px; padding-right: 24px; }


html.special.black-bg .footer__top { background: #fff; color: #000; }


html.special.blue-bg .footer__top { background: #195183; color: #9dd1ff; }

  .footer__top, .footer__social { display: none; }



div.site-content {
	overflow: visible; 
}

.site-content {
	background-color: #e9e9e9;
}



.vc_custom_heading a,
.vc_custom_heading a:focus,
.vc_custom_heading a:hover,
.vc_custom_heading a:visited {
    border: none;
    text-decoration: inherit;
    color: inherit
}


.vc_custom_heading a {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    opacity: 1
}


.vc_custom_heading a:hover {
    opacity: .85
}

  	.wpb_column.force-tablet-text-align-center, .wpb_column.force-tablet-text-align-center .col, .wpb_column.force-tablet-text-align-center .vc_custom_heading { text-align: center!important; }

  	.wpb_column.force-phone-text-align-center, .wpb_column.force-phone-text-align-center .col,  .wpb_column.force-phone-text-align-center .vc_custom_heading { text-align: center!important; }
.ast-search-box.header-cover .ast-container{position:relative}



.et_mobile_device .et-waypoint,
.et_mobile_device .et_pb_counter_amount {
	opacity: 1 !important;
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	animation: none !important;
}



.et-waypoint {
	opacity: 0;
}

                .image-hover{
                    
                }

                .overlay1:hover .image-hover{
                    opacity: .75;
                }

.module_row_0 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

.module_row_2 .module_column_0.tb_6970_column.module_column{padding-top:3px; }



#heading {
	position: absolute;
	font-family: 'MasonSansBold';
	width: 160px;
	top: 60px;
	right: 0;
	z-index: 100;
}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
   -ms-flex-order: 2;
    -webkit-order: 2;
	   -moz-order: 2;
	        order: 2;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}
.dropdown-bookmarks .bookmarks-li{line-height:22px;color:#555;margin-bottom:13px}
.dropdown-bookmarks .bookmarks-li span{display:inline-block;border-radius:3px;background-color:#EDEDED;border:1px solid #D1D1D1;padding:0 5px;line-height:20px}
.add-btn.none,.dropdown-bookmarks .bookmarks-icon,.dropdown-bookmarks .bookmarks-li,.dropdown-bookmarks .bookmarks-tip,.dropdown-bookmarks-rught.none{display:none}

img.responsiveimg {
	width:100%;
	height:auto;
}


.avia_textblock .gallery p{display:none;}



.avia_textblock{
clear: both;
line-height: 1.65em;
}


.flex_column + .avia_textblock{padding-top:50px;}








.avia_textblock .wp-playlist{margin:0;}
.simcal-event-bubble .simcal-event-details .simcal-event-description,.simcal-event-bubble .simcal-event-details p{margin:0 0 1em}
.simcal-default-calendar-list .simcal-event-details .simcal-event-description,.simcal-default-calendar-list .simcal-event-details p{margin:0 0 1em}

		#content .post .article-content .entry-title a:hover,
		.entry-meta .byline i,.entry-meta .cat-links i,.entry-meta a,
		.post .entry-title a:hover,.search .entry-title a:hover{color:#f80707}

		.widget_featured_slider .slide-content .below-entry-meta .byline a:hover,
		.widget_featured_slider .slide-content .below-entry-meta .comments a:hover,
		.widget_featured_slider .slide-content .below-entry-meta .posted-on a:hover,
		.widget_featured_slider .slide-content .entry-title a:hover{color:#f80707}

		.byline a:hover,.comments a:hover,.edit-link a:hover,.posted-on a:hover,.tag-links a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .byline a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .comments a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .posted-on a:hover,
		.widget_highlighted_posts .article-content .entry-title a:hover{color:#f80707}
.row{margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}

.wp-admin-bar .menu-toggle, .wp-admin-bar .menu-toggle-off, .wp-admin-bar .site-logo{
	top:62px;
}

.menu-toggle-off{
	z-index:9999;
}

.menu-toggle,.menu-toggle-off{
	position:absolute;
	top:33px;
	height:28px;
	width:28px;
	font-size:32px;
	line-height:28px;
	text-align:right;
}


 .menu-toggle:hover, .menu-toggle-off:hover{
	cursor:pointer;
}

	.righttype .menu-toggle-off{
		right:35px;
	}

	.lefttype .menu-toggle-off{
		left:35px;
	}


.footer .top-panel .schedule-panel .panel-block .text-block {
    margin-bottom: 4px;
    font-size: 14px;
    font-weight: 400;
}


.footer .top-panel .schedule-panel .panel-block .text-block .phone {
    font-size: 17px;
}


.offer-block.visas-template .offer-content.content-cols .col.text-block {
    font-size: 14px;
    padding: 10px 5px 0 10px;
    line-height: 16px;
}





.menu-toggle {
    position: relative;
    display: none;
    margin: auto;
    height: 19.2px;
    width: 32px;
    cursor: pointer;
}


.menu-toggle .bars {
    display: block;
    width: 25px;
    height: 3.2px;
    background: #fff;
    border-radius: 2px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -1.6px;
    transition: all .2s linear;
}


.menu-toggle .bars:before,
.menu-toggle .bars:after {
    display: block;
    width: 25px;
    height: 3.2px;
    background: #fff;
    border-radius: 2px;
    content: "";
    position: absolute;
    transition: .2s linear;
}


.menu-toggle .bars:before {
    top: -8px;
}


.menu-toggle .bars:after {
    bottom: -8px;
}

    .msi_nav .menu-toggle {
        display: block;
        order: -1;
        margin: 0 15px;
    }

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span4{width:33.33333333%}





.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
	content: "";
	display: table;
}


.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
	clear: both;
}


	.site-content {
		display: block;
		float: left;
		margin-left: 29.4118%;
		width: 70.5882%;
	}



img#about-image {
	float: left;
	margin: 3px 8px 8px 0;
}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}

	.menu-toggle:before {
		font-family: FontAwesome;
		content: "\f0c9";
		font-size: 18px;
		line-height: 50px;
		margin-right: 10px;
		position: absolute;
		left: 20px;
		top: 0;
	}

	.super-menu .menu-toggle:before {
		left: 0;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}

  .main-navigation .menu-item-has-children {
    position: relative; }
.post li,.post ol li,.sidebar li,.sidebar ol li,blockquote,code{margin-bottom:15px}
.post ol,.post ul,.sidebar ol,.sidebar ul{padding:2px 0 2px 20px;list-style:circle}


	.mob-header-top {
		background-color:#ffffff	}

.flat-testimonials .flat-testimonials-in{padding:22px;text-align:center;background:rgba(255,255,255,0.2);}

.flat-testimonials .flat-testimonials-in img{width:135px;height:135px;margin:0 auto 25px;}

.flat-testimonials .flat-testimonials-in h3{color:#fff;font-size:22px;font-weight:200;}

.flat-testimonials .flat-testimonials-in span{display:block;margin-bottom:5px;}

.flat-testimonials .flat-testimonials-in p{color:#fff;font-weight:200;position:relative;}


.wp-custom-header .wp-custom-header-video-button { 
	background-color: rgba(34, 34, 34, 0.5);
	border: 1px solid rgba(255, 255, 255, 0.6);
	color: rgba(255, 255, 255, 0.6);
	height: 45px;
	overflow: hidden;
	padding: 0;
	position: fixed;
	right: 30px;
	top: 30px;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	width: 45px;
}


.wp-custom-header .wp-custom-header-video-button:hover,
.wp-custom-header .wp-custom-header-video-button:focus { 
	border-color: rgba(255, 255, 255, 0.8);
	background-color: rgba(34, 34, 34, 0.8);
	color: #fff;
}


.admin-bar .wp-custom-header-video-button {
	top: 62px;
}


.hero-slider .content.style .tag-text {
  font-size: 20px;
  font-weight: normal;
}



.widget {
	padding-top: 30px;
	padding-bottom: 0;
	float: left;
	font-size: 12px;
	line-height: 18px;
}

#left-col .widget { padding: 0 25px 35px 25px; width: 230px; }



#homepage-teasers .widget { padding: 0; text-align: center; }

#footer .widget {
	float: left;
	line-height: 22px;
	margin: 30px 4px 0 30px;
	padding: 3px 0;
	border-right-width: 1px;
	border-right-style: solid;
}

.mod .hd { margin-bottom: 12px; border-top: 1px solid #6ebe32; position: relative;}

.mod .hd h3{ font-size: 18px; color:#009646; line-height: 1.8; font-weight: normal; font-family: "Microsoft YaHei"; }

.mod .hd h3 a{color:#009646;}

.mod .hd h3 a:hover{color: #6ebe32; text-decoration: none;}

.mod .bd li{margin-bottom: 7px; }

.main .mod{ width:340px;}

.mod .invest_tit{ border-top: 1px solid #e1f0e1;}


.widget.copyright,
.widget.copyright *,
.lexblog-print,
.widget.contact-info {
	display: block !important;
}
.footer-copyright{font-family:'Gotham Medium',Arial,sans-serif;font-size:10px;font-size:0.625rem;letter-spacing:0.2px;letter-spacing:0.0125rem;line-height:1.2;margin-top:40px;}
.footer-copyright p{margin:0;}

.fusion-copyright-content {
  display: table;
  width: 100%;
}

.fusion-body .fusion-footer-copyright-center .fusion-copyright-content {
  display: block;
  text-align: center;
}



.swiper-slide-caption {
  background: rgba(0,0,0,0.4);
}




.swiper-slide-caption * {
  color: #fff;
}


.swiper-slide-caption h1 {
  font-size: 16px;
}

  .swiper-slide-caption .h2 {
    font-size: 33px;
  }

  .swiper-slide-caption:before {
    display: none;
  }
.pink{color:#cb242c}


.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap; }

  .navbar-brand:hover, .navbar-brand:focus {
    text-decoration: none; }


.navbar-light .navbar-brand {
  color: rgba(0, 0, 0, 0.9); }

  .navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus {
    color: rgba(0, 0, 0, 0.9); }


.navbar-dark .navbar-brand {
  color: #fff; }

  .navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus {
    color: #fff; }

  .navbar-brand .site-title {
    margin: 0px; }

    .navbar-brand .site-title a {
      color: var(--header-text-color); }

  .navbar-brand .site-description {
    margin: 0px;
    font-size: 14px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

.wpls-logo-showcase .wpls-fix-box{max-height: 250px;width: 100%;box-sizing: border-box;}

#icon2{
	width:auto;
	float:left;
	margin-left:50px;
	}


.page .scroll-layer {
	position: absolute;
}
.pswp__caption__center{text-align:left;max-width:420px;margin:0 auto;font-size:.72222rem;padding:.55556rem;line-height:1.11111rem;color:#CCC}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}

    #mw_board_group_2 .mw_board_group_2_list { width:100px; }

    #mw_board_group_2 .mw_board_group_2_list a { font-family:dotum; }

.shoplinkrakuten a {
   background:#d43232;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}


body .article-title, 
body .site-branding .site-title, 
body .main-navigation .menu ul li a {
letter-spacing: 0px;
line-height: 1.3;     
}
.m-mobile__burger{display:inline-block;vertical-align:middle;line-height:1;width:23px;height:21px;}
.m-mobile__burger .icon-svg{position:absolute;top:0;right:0}
.m-mobile__burger .icon-svg--burger{color:#fff;visibility:visible;opacity:1;transition:color .3s}
.m-mobile__burger .icon-svg--cross{width:20px;color:#000;visibility:hidden;opacity:0}

.foottop-with{ width:1200px; margin:0 auto;padding:15px 0; }
.pswp--css_animation .pswp__preloader__cut{position:relative;width:7px;height:14px;overflow:hidden}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

.site-main .widecolumn{padding-top:24px;width:auto;}

.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name{font-size:inherit;width:90%;}

.site-main .mu_register input[type="submit"],
.widecolumn #submit{font-size:inherit;width:auto;}

.masthead-fixed .site-main{margin-top:48px;}

.site-content,
.site-main .widecolumn{margin-left:222px;}


.container {
    margin-right: auto;
    margin-left: auto;
}


.container:before, .container:after, .row:before, .row:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}


.container:after, .row:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .panel-body:after, .modal-header:after, .modal-footer:after {
    clear: both;
}
.aligncenter{clear:both;display:block;margin:0 auto}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.footer{padding:20px 0 20px;background-color:#6dcff6 !important;}

.footer-widgets{padding:20px 0 10px}

.footer-widgets .widget-title{padding-bottom:10px;border-bottom:none;}

.footer-widgets .widget-title:after{content:"";height:0px;width:50px;position:absolute;bottom:-2px;left:0;margin-left:0px;border-bottom:1px solid #6dcff6;}

.footer-widgets .textwidget{padding-right:10px;}
.et_monarch .et_social_pin_images_outer{display:none;z-index:9999999999;position:absolute}
.et_monarch .et_social_pin_images_outer:after{content:"";background-color:rgba(0,0,0,.6);top:0;left:0;width:100%;height:100%;position:fixed;z-index:999999}
